body {
  font-size: 18px;
}

ul, li, a {
  margin: 0;
  padding: 0;
}

p, ol, figure {
  margin: 0;
}

p {
  margin-left: 16px;
}

.c-table-01 {
  width: calc(100% - 1em);
  margin-top: 24px;
  margin-left: 1em;
}

.committee_news .p-news__list {
  padding: 0px;
  margin-top: 40px;
}
@media (max-width: 767px) {
  .committee_news .p-news__list {
    margin-top: 0px;
  }
}
.committee_news .p-news__item {
  padding: 24px 8px;
  border-top: 1px solid #909090;
  display: block;
  min-height: 66px;
}
.committee_news .p-news__item p {
  margin: 0;
}
.committee_news .p-news__item:hover {
  background-color: #FAF7F2;
}
.committee_news .p-news__item:last-child {
  border-bottom: 1px solid #909090;
}
.committee_news .p-newst__date {
  display: inline-block;
  font-size: 16px;
  line-height: 1.6em;
  letter-spacing: 0;
  color: #6C6C6C;
  margin-right: 4px;
  margin-bottom: 10px;
}
.committee_news .p-news__item > a {
  display: block;
}

.committee_news .c-tag-area,
.committee_news .c-tag-national {
  font-size: 16px;
}

.committee_news_btnarea {
  max-width: 960px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 20px 0px;
}
.committee_news_btnarea .c-btn-red-large {
  width: 292px;
}
@media (max-width: 767px) {
  .committee_news_btnarea .c-btn-red-large {
    width: 228px;
  }
}

.committee_news .c-tag-area,
.committee_news .c-tag-national {
  font-size: 16px;
}

.committee_letter_btnarea {
  max-width: 960px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 0px 0px;
}
.committee_letter_btnarea .c-btn-red-large {
  width: 382px;
}
@media (max-width: 767px) {
  .committee_letter_btnarea .c-btn-red-large {
    width: 318px;
  }
}

.committee_list {
  background-color: #F5EFE7;
  min-height: 317px;
}
@media (max-width: 767px) {
  .committee_list {
    margin-top: -28px;
    padding: 78px 0px;
  }
}
.committee_list .l-content__inner {
  padding: 100px 20px;
}
@media (max-width: 767px) {
  .committee_list .l-content__inner {
    padding: 0px 20px;
  }
}
.committee_list .c-heading-02 {
  display: inline-block;
  margin-right: 11px;
  margin-bottom: 0px;
}
@media (max-width: 767px) {
  .committee_list .c-heading-02 {
    margin-bottom: 23px;
  }
}
.committee_list .c-tag-white {
  font-size: 12px;
  position: relative;
  top: -9px;
}
.committee_list .c-btn-red-large {
  width: 264px;
}

.committee_list_btnlist {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 24px 24px;
  margin: 24px 0px 42px;
}
@media (max-width: 767px) {
  .committee_list_btnlist {
    margin: 20px 0px 42px;
    justify-content: space-evenly;
  }
}
@media (max-width: 389px) {
  .committee_list_btnlist {
    gap: 24px 9px;
  }
}
.committee_list_btnlist li {
  width: 163px;
}

.committee_contact_area {
  margin-top: 24px;
}
.committee_contact_area .has-tag span {
  margin-top: 5px;
  margin-left: 16px;
}
@media (max-width: 767px) {
  .committee_contact_area .has-tag {
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .committee_contact_area {
    margin-top: 0px;
  }
  .committee_contact_area .has-tag span {
    margin-top: 24px;
    margin-left: 0px;
  }
}

.contact_area_cont {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  gap: 24px;
  width: 100%;
}
@media (max-width: 767px) {
  .contact_area_cont {
    grid-template-columns: 1fr;
    justify-items: center;
  }
}

.contact_area_card {
  max-width: 468px;
  border-radius: 8px;
  box-shadow: 4px 4px 13px 0px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
}
@media (max-width: 767px) {
  .contact_area_card {
    max-width: 100%;
    width: 100%;
  }
}
.contact_area_card .contact_area_card__ttl.c-heading-04 {
  background-color: #F5EFE7;
  padding: 16px 24px;
  border-radius: 8px 8px 0 0;
}
.contact_area_card:hover .contact_area_card__ttl.c-heading-04 {
  text-decoration: underline;
  text-underline-offset: 4px;
}
.contact_area_card .c-link-arrow {
  transition: all 0.3s ease;
}
.contact_area_card .c-link-arrow::after {
  width: 24px;
  height: 24px;
  margin-left: 8px;
  transition: transform 0.3s ease;
}
.contact_area_card .contact_area_card__info {
  background-color: #ffffff;
  padding: 24px;
  border-radius: 0 0 8px 8px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
}
.contact_area_card .contact_area_card__info hr {
  border: none;
  height: 1px;
  background-color: rgba(89, 85, 81, 0.5);
  margin: 8px 0;
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.contact_area_card .contact_area_card__info .contact_area_card__item {
  display: inline-flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.contact_area_card .contact_area_card__info .contact_area_card__item .info_card__ttl {
  width: 4em;
}
.contact_area_card .contact_area_card__info .contact_area_card__item .info_card__txt {
  position: relative;
  margin-left: 3px;
}

.contact_area_card.card-kanto .contact_area_card__info,
.contact_area_card.card-kansai .contact_area_card__info,
.contact_area_card.card-kyushu .contact_area_card__info {
  gap: 8px;
}

.kizuna-news .news-detail__date {
  color: #595551;
  margin-right: 19px;
}
@media (max-width: 426px) {
  .kizuna-news .news-detail__date {
    display: block;
    margin-bottom: 8px;
  }
}
.kizuna-news .c-tag-area {
  margin-right: 8px;
}
.kizuna-news .news-detail__text {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.kizuna-news .news-detail__btnarea {
  margin-top: 72px;
}
@media (max-width: 767px) {
  .kizuna-news .news-detail__btnarea {
    margin-top: 64px;
  }
}
.kizuna-news .news-detail__btnarea .c-btn-white-large {
  width: 210px;
}
.kizuna-news .c-figure-group {
  width: calc(100% - 17px);
  margin-left: 17px;
}
@media (max-width: 767px) {
  .kizuna-news .c-figure-group {
    width: calc(100% - 56px);
    margin-left: 28px;
  }
}

.news-detail__main h2 {
  font-weight: bold;
  font-size: 28px;
  line-height: 1.6;
  text-align: left;
  background-color: #F5EFE7;
  border-radius: 8px;
  padding: 6px 24px 6px 10px;
  margin: 0px auto 16px 0px;
  border-left: 6px solid #E2D6CB;
  box-sizing: border-box;
}
.news-detail__main h5 {
  font-weight: bold;
  font-size: 24px;
  line-height: 1.6;
  text-align: left;
  margin: 32px auto 16px 0px;
  padding-left: 14px;
  border-bottom: 3px solid #E2D6CB;
  position: relative;
  padding-bottom: 3px;
}
.news-detail__main h5::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 5px;
  bottom: 8px;
  width: 6px;
  background-color: #E2D6CB;
  border-radius: 2px;
}
.news-detail__main h4 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  margin: 32px auto 16px 0px;
  padding: 0 0 8px 16px;
  border-bottom: 3px dashed #E2D6CB;
}
.news-detail__main p {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.c-heading-01--news {
  font-weight: bold;
  font-size: 32px;
  line-height: 1.6;
  text-align: left;
  margin: 16px auto 48px 0px;
}